
Xorg.silverpeas.components.questionreply.model.Recipient#getTableName()Ljava/lang/String;x
nquestionReply/questionReply-library/src/main/java/org/silverpeas/components/questionreply/model/Recipient.javaM M("1*9
1N N('"*
N N((
SC_QuestionReply_RecipientB;9
7org.silverpeas.components.questionreply.model.Recipient